.ql-editor.ql-blank
{
    padding: .375rem .75rem;
    
    background-color: #f6f6f6;

    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;

    border: 1px solid rgb(230, 230, 230);
    border-radius: 6px;
}

.ql-editor.ql-blank:focus
{
    background-color: #ffffff;

    border-color: rgb(53, 135, 121);
    outline: 0;

    -webkit-box-shadow: 0 0 0 0.2rem rgba(53, 135, 121, 0.25);
    box-shadow: 0 0 0 0.25rem rgba(53, 135, 121, 0.25);

    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.ql-editor
{
    padding: .375rem .75rem;
    
    color: var(--bs-body-color);
    background-color: #f6f6f6;

    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;

    border: 1px solid rgb(230, 230, 230);
    border-radius: 6px;
}

.ql-editor:focus
{
    background-color: #ffffff;

    border-color: rgb(53, 135, 121);
    outline: 0;

    -webkit-box-shadow: 0 0 0 0.2rem rgba(53, 135, 121, 0.25);
    box-shadow: 0 0 0 0.25rem rgba(53, 135, 121, 0.25);

    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.ql-editor h2
{
    margin-top: 15px;
    margin-bottom: 15px;
}

.ql-editor h3
{
    margin-top: 15px;
    margin-bottom: 15px;
}

.ql-editor p
{
    margin-bottom: 15px;
}

.ql-editor li
{
    margin-bottom: 15px;
}

.ql-container.ql-snow
{
    border: none;
}

.ql-toolbar.ql-snow
{
    border: none;
}

.ql-tooltip.ql-editing
{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;

    border: 1px solid rgb(230, 230, 230);
    border-radius: 6px;
    
    box-shadow: none;
}

.ql-editor ol
{
    padding-left: 0px;
}

.ql-indent-1
{
    padding-left: 24px !important;
}

.ql-indent-2
{
    padding-left: 48px !important;
}

.ql-indent-3
{
    padding-left: 72px !important;
}

.ql-indent-4
{
    padding-left: 96px !important;
}

.ql-indent-5
{
    padding-left: 128px !important;
}

.ql-indent-6
{
    padding-left: 152px !important;
}

.ql-indent-7
{
    padding-left: 176px !important;
}

.ql-indent-8
{
    padding-left: 200px !important;
}

.ql-indent-9
{
    padding-left: 224px !important;
}

.ql-indent-10
{
    padding-left: 248px !important;
}